cdrdao (1:1.2.5-3) unstable; urgency=medium

  * d/p/*:
    - Add patch to fix FTBFS with GCC-15 (Closes: #1096421).
    - remove-gconf.patch: Update header to DEP-3 and document forwarded state.
    - 02-conffile.patch: Update header to DEP-3 and document forwarded state.
    - enhance-gcdmaster-desktop.patch: Document forwarded state.
    - typos-and-spelling-errors.patch: Document forwarded state.
  * d/copyright: Fix lintian warning old-fsf-address-in-copyright-file.

 -- Sven Geuer <sge@debian.org>  Fri, 22 Aug 2025 17:27:38 +0200

cdrdao (1:1.2.5-2) unstable; urgency=medium

  * d/p/*: Add patch to correctly evaluate result returned by Toc::write()
    (Closes: #1100713).
  * d/copyright: Bump Debian copyright years to 2025.
  * d/control: Bump Standards-Version to 4.7.2.

 -- Sven Geuer <sge@debian.org>  Wed, 19 Mar 2025 23:03:13 +0100

cdrdao (1:1.2.5-1) unstable; urgency=medium

  * Import new upstream version 1.2.5.
  * Reintroduce the gcdmaster package (Closes: #1029512).
  * d/p/*:
    - Drop patches applies upstream:
      - 0004-Fix-typos.patch
      - 14-stat.h.patch
    - Adapt other patches to new upstream version.
    - Add patches to fix two bugs discovered upstream after the release:
      - version-command.patch
      - uninitialized-toc-data-file-name.patch
    - Add patch to convert latin1 strings to utf-8.
    - Add patch to drop acute accents from manual page.
    - Add patch to fix various typos and spelling errors.
    - Add patch to enhance and correct gcdmaster.desktop.
  * d/t/*:
    - Introduce superficial autopkgtests.
  * d/control:
    - Set myself as Maintainer (Closes: #697287).
    - Drop antlr from Build-Depends, it is not needed at all.
    - Drop configurations related to kfreebsd.
    - Update build dependency pkg-config to pkgconf.
    - Bump Standards-Version to 4.7.0.
    - Update Homepage to point to a secure URI.
    - Drop Recommends of out-dated perl version.
    - Reduce Recommends to Suggests regarding libperl4-corelibs-perl.
    - Add the stanza for the gcdmaster package.
  * d/rules:
    - Drop the override_dh_clean target, it is not needed anymore.
    - Drop the override_dh_auto_install target, it is not needed anymore.
    - Rework override_dh_install to execute_after_dh_auto_install.
  * d/*.install, d/*.manpages:
    - To install manual pages, use only dh_installman, do not use dh_install.
      Hence move all manual pages from *.install to *.manpages.
  * d/cdrdao.lintian-overrides:
    - Update the override so that lintian recognizes it (again).
  * d/u/metadata:
    - Add upstream metadata file.
  * d/copyright:
    - Update Source to a secure URI, update years, add missing copyright
      holders.
  * Apply 'wrap-and-sort -at'.

 -- Sven Geuer <sge@debian.org>  Fri, 09 Aug 2024 10:52:09 +0200

cdrdao (1:1.2.4-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 19:08:46 +0100

cdrdao (1:1.2.4-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Add missing colon in closes line.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 14:33:08 +0000

cdrdao (1:1.2.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

 -- Franciscarlos Santos Soares <prof.franciscarlos@gmail.com>  Wed, 11 Jul 2018 13:18:51 -0300

cdrdao (1:1.2.3-4) unstable; urgency=medium

  * QA upload.
  * d/control: Remove gconf-dev from build-deps, Closes: #885821
               add pkg-config instead
  * d/p/remove-gconf.patch: Remove references to gconf and disable xdao
  * d/control: Update standards to 4.1.3 (no changes)

 -- Gert Wollny <gewo@debian.org>  Sun, 14 Jan 2018 11:17:09 +0100

cdrdao (1:1.2.3-3) unstable; urgency=medium

  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

 -- Gert Wollny <gw.fossdev@gmail.com>  Tue, 05 Jul 2016 13:14:22 +0000

cdrdao (1:1.2.3-2) unstable; urgency=low

  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

 -- Markus Koschany <apo@gambaru.de>  Sun, 12 May 2013 15:18:48 +0200

cdrdao (1:1.2.3-1) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group.
  * Bump compat level to 9 and use debhelper >=9 for automatic hardening build
    flags.
  * Bump Standards-Version to 3.9.4, no changes required.
  * cdrdao-binary: Add missing dependency on
    libperl4-corelibs-perl | perl (<< 5.12.3-7). (Closes: #658944)
  * Update debian/copyright to copyright format 1.0.
  * Add missing dep3 header to 15-kfreebsd-gnu.patch.
  * debian/patches:
    - Add 18-create-valid-desktop-file.patch and remove deprecated UTF-8
      Encoding entry, fix outdated categories and Icon entry.
    - Add 19-fix-format-not-a-string-literal-error.patch which prevents a FTBFS.
    - Add 20-fix-spelling-and-hypen-used-as-minus.patch which corrects errors of
      the same name in cdrdao's and gcdmaster's manpage.
  * debian/rules:
    - Use dh sequencer to simplify debian/rules and to provide recommended
      build-arch and build-indep targets.
    - Build with --parallel.
    - Use --with autotools_dev addon to provide an up-to-date config.sub and
      config.guess file and do not remove these files in the clean target.
    - Build with --Wl, --as-needed to avoid unnecessary dependencies on
      gcdmaster.
    - Enable all hardening build flags with hardening=+all.
  * Add watch file. Thanks to Bart Martens.

 -- Markus Koschany <apo@gambaru.de>  Tue, 29 Jan 2013 16:46:12 +0100

cdrdao (1:1.2.3-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * 15-kfreebsd-gnu.patch: Fix FTBFS on GNU/kFreeBSD, based on patch from
    Christoph Egger.  (Closes: #644643)
  * 16-gcdmaster-segfault.patch: Fix segfault in gcdmaster, thanks
    Adrian Knoth.  (Closes: #590647)
  * 17-cd-text-hldtst.patch: CD-TEXT support for "HL-DT-ST" "DVDRAM GSA-H42L",
    thanks Kees Cook.  (Closes: #533097)

 -- Robert Millan <rmh@debian.org>  Sun, 08 Apr 2012 18:16:02 +0200

cdrdao (1:1.2.3-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: ScsiIf-linux.cc:287:37: error: no matching function for
    call to 'stat::stat(const char [22], stat*)'": add patch 14-stat.h.patch
    (include sys/stat.h) by brian m. carlson.
    Closes: #625005

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Oct 2011 16:59:54 +0200

cdrdao (1:1.2.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release. Closes: #580873.
  * Switch to 3.0 source format to use the pristing upstream tar.bz2.
  * 01-setuid.patch, 03-manpage.patch, 05-excl.patch, 07-cdtext.patch,
    09-gcc-3.4.patch, SigC_namespace: dropped, merged upstream.
  * 02-conffile.patch: regenerated to apply cleanly.
  * 04-device.patch: dropped, obsolete.
  * 06-tocparser.patch: disabled, looks obsolete.
  * 08-dlopen-lame.patch: disabled, we don’t distribute toc2mp3.
  * 10-rules-armel.patch, 11-rules-mips.patch, 12-rules-s390.patch,
    13-rename-functions.patch: disabled, the new version doesn’t use
    this schilyware.
  * Use upstream-provided manual pages.
  * Install GConf schemas.
  * Stop running stuff in scsilib/, it’s not used anymore.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jul 2010 15:32:17 +0200

cdrdao (1:1.2.2-18.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with sigc++ 2.2.4.2.  Thanks to Steve Langasek for the
    patch.  (Closes: #569396)

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Tue, 27 Apr 2010 20:09:13 +0100

cdrdao (1:1.2.2-18.1) unstable; urgency=low

    * Non-maintainer upload.
    * Import patch by Stefan Potyra to build with new eglibc (Closes:
      #549399)

 -- Christoph Egger <christoph@debian.org>  Tue, 08 Dec 2009 14:37:13 +0100

cdrdao (1:1.2.2-18) unstable; urgency=low

  [ Daniel Baumann ]
  * Replacing obsolete dh_clean -k with dh_prep.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Using quilt rather than dpatch.
  * Using common name for local manpages directory.
  * Updating year in copyright file.
  * Updating rules file to current state of the art.
  * Updating package to standards version 3.8.3.
  * Sorting and wrapping depends.
  * Removing vcs fields.

  [ Christian Hübschi ]
  * New maintainer.

 -- Christian Hübschi <huebschi.christian@gmail.com>  Wed, 26 Aug 2009 21:29:35 +0200

cdrdao (1:1.2.2-17) unstable; urgency=low

  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 29 Sep 2008 21:33:00 +0200

cdrdao (1:1.2.2-16) unstable; urgency=medium

  * Updating cross build handling in rules.
  * Change clean target definition in rules (Closes: #450752, #471224).
  * Updating to standards 3.8.0.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 09:58:00 +0200

cdrdao (1:1.2.2-15) unstable; urgency=low

  * Adding patch to add s390 smake rules (Closes: #250031, #471224).
  * Adding patch to add mips smake rules (Closes: #357759).
  * Adding patch to add armel smake rules (Closes: #450752).
  * Removing leftover in patches directory.
  * Updatingto debhelper 7.
  * Correcting indenting in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 May 2008 12:48:00 +0200

cdrdao (1:1.2.2-14) unstable; urgency=medium

  * Completeting clean target in rules file, thanks to Peter Green
    <plugwash@p10link.net> (Closes: #460191).
  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields in control file.
  * Updating package to debhelper 6.
  * Removing useless whitespaces from changelog file.
  * Removing watch file.
  * Reverting config.guess and config.sub to upstream.

 -- Daniel Baumann <daniel@debian.org>  Wed, 23 Apr 2008 02:31:00 +0200

cdrdao (1:1.2.2-13) unstable; urgency=medium

  * Updated gcc-4.3 patch, thanks to Thiemo Seufer <ths@networkno.de>
    (Closes: #455309).

 -- Daniel Baumann <daniel@debian.org>  Mon, 07 Apr 2008 22:43:00 +0200

cdrdao (1:1.2.2-12) unstable; urgency=medium

  * Applied patch from Reuben Thomas <rrt@sc3d.org> to toc2mp3 to dlopen lame,
    without needing any part of LAME while building, so that toc2mp3 can be
    distributed (Closes: #457805).
  * Updated patch to fix build failures with g++-4.3 (Closes: #455309).
  * Fixed spelling mistake in package description.
  * Removing even more of that shily buildsystem stuff in clean target,
    hopefully fixes the FTBFS caused by that on alpha (Closes: #460191).

 -- Daniel Baumann <daniel@debian.org>  Fri, 07 Mar 2008 12:12:00 +0100

cdrdao (1:1.2.2-11) unstable; urgency=low

  * Applied patch from Matthias Klose <doko@debian.org> to fix build failures
    with g++-4.3 (Closes: #455309).

 -- Daniel Baumann <daniel@debian.org>  Tue, 29 Jan 2008 16:58:00 +0100

cdrdao (1:1.2.2-10) unstable; urgency=low

  * Added patch from anonymous to add missing entries to TOC output when
    using CdText (Closes: #458357).

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Dec 2007 17:41:00 +0100

cdrdao (1:1.2.2-9) unstable; urgency=low

  * Bumping to new policy version.
  * Using new homepage field in control.
  * Don't hide make errors in clean target of rules.
  * Added fail-missing to dh_install call in rules.
  * Updated 04-device.dpatch to point to /dev/cdrw instead of /dev/cdrom
    (Closes: #452123).
  * Fixed clean rule in target (Closes: #442522).

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 12:28:00 +0100

cdrdao (1:1.2.2-8) unstable; urgency=medium

  * Undo upstream removal of automatic reading of the track lengths in TOC
    files, thanks to Florian Forster <octo@verplant.org> (Closes: #440419).

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Sep 2007 14:08:00 +0200

cdrdao (1:1.2.2-7) unstable; urgency=low

  * Applied O_EXCL patch from cdrecord (Closes: #272646).

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Sep 2007 22:27:00 +0200

cdrdao (1:1.2.2-6) unstable; urgency=low

  * Rebuild against new libgtkmm.

 -- Daniel Baumann <daniel@debian.org>  Tue, 02 Jan 2007 18:38:00 +0100

cdrdao (1:1.2.2-5) unstable; urgency=medium

  * Fixed manpage typo as reported by A. Costa <agcosta@gis.net>
    (Closes: #400245).

 -- Daniel Baumann <daniel@debian.org>  Fri, 24 Nov 2006 20:24:00 +0100

cdrdao (1:1.2.2-4) unstable; urgency=medium

  * Replaces cdrecord with wodim in long-description (Closes: #399109).

 -- Daniel Baumann <daniel@debian.org>  Fri, 17 Nov 2006 21:06:00 +0100

cdrdao (1:1.2.2-3) unstable; urgency=medium

  * Added manpages for toc2cddb and toc2cue based on the submission of
    Francois Wendling <frwendling@free.fr> (Closes: #399093).

 -- Daniel Baumann <daniel@debian.org>  Fri, 17 Nov 2006 18:48:00 +0100

cdrdao (1:1.2.2-2) unstable; urgency=medium

  * Fixed configure call to actually link against ogg vorbis, thanks to
    Nathanael Nerode <neroden@gcc.gnu.org> (Closes: #392281).

 -- Daniel Baumann <daniel@debian.org>  Wed, 11 Oct 2006 09:59:00 +0200

cdrdao (1:1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Dropping 05-gcc41.dpatch completely, went upstream.
  * Dropping most stuff from 03-manpage.dpatch, went upstream.

 -- Daniel Baumann <daniel@debian.org>  Fri, 06 Oct 2006 22:14:00 +0200

cdrdao (1:1.2.1-7) unstable; urgency=low

  * Enabled gnome frontend as suggested by Free Ekanayaka <freee@debian.org>
    (Closes: #369725).
  * Added patch from Free Ekanayaka <freee@debian.org> to set the proper default
    device.
  * Added patch to fix FTBFS with GCC 4.1.
  * Updated manpage patch to fix two additional error in gcdmaster.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 17 Jul 2006 07:04:00 +0200

cdrdao (1:1.2.1-6) unstable; urgency=low

  * Removed accidently imported cue2toc manpage
    (Closes: #353500, #353529, #353543).

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sun, 19 Feb 2006 13:10:00 +0100

cdrdao (1:1.2.1-5) unstable; urgency=low

  * New maintainer (Closes: #352429).
  * Included contrib/* as examples (Closes: #200463).
  * Redone debian/ using new debheler templates and dpatch.
  * Added watch file.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sun, 12 Feb 2006 09:31:00 +0100

cdrdao (1:1.2.1-4) unstable; urgency=low

  * Really do remove cue2toc this time (closes: #347241)

 -- Andrew Suffield <asuffield@debian.org>  Mon, 23 Jan 2006 12:33:27 +0000

cdrdao (1:1.2.1-3) unstable; urgency=low

  * Remove cue2toc. It's not actually part of cdrdao, upstream just copied
    an old version in here. It has its own package, if you want it.
    (closes: #347241)
  * Fix some manpage errors (closes: #347981)
  * Bump to policy 3.6.2 (no changes)
  * Tidy the description a little

 -- Andrew Suffield <asuffield@debian.org>  Wed, 18 Jan 2006 18:57:39 +0000

cdrdao (1:1.2.1-2) unstable; urgency=low

  * Fix stupid bug that makes the package impossible to build. So the
    question is, why did it build for me? (closes: #340691)

 -- Andrew Suffield <asuffield@debian.org>  Fri, 25 Nov 2005 19:26:09 +0000

cdrdao (1:1.2.1-1) unstable; urgency=low

  * New upstream release
     - Unbreak toc2cue (closes: #222036)
     - Includes newer scsilib version with amd64 support - note that this
       is completely untestable and not in Debian anyway, so don't bother
       filing bugs about it not working (closes: #249634, #249642, #326472)
  * Clean up dead Suggests relation to gcdmaster (closes: #311738)
  * Fix copyright file to include upstream authors (closes: #337360)
  * Fix manpage to include current authors (closes: #300958)
  * Completely disable the ability to run setuid root, and expand the
    description in README.Debian. That should be the end of security
    issues in cdrdao. (closes: #309735, #133473, #140038)
  * Bump priority up to optional (was extra) - k3b wants to depend on it

 -- Andrew Suffield <asuffield@debian.org>  Thu, 24 Nov 2005 22:43:37 +0000

cdrdao (1:1.1.9-3) unstable; urgency=low

  * It is apparently impossible to build packages with correct
    dependencies while gcc 3.4 is installed, even if it isn't
    used. Nothing else is wrong, just the dependencies (closes: #256070).

 -- Andrew Suffield <asuffield@debian.org>  Thu, 24 Jun 2004 22:33:16 +0100

cdrdao (1:1.1.9-2) unstable; urgency=low

  * Add a --without-lame to the configure arguments

 -- Andrew Suffield <asuffield@debian.org>  Thu, 24 Jun 2004 21:38:05 +0100

cdrdao (1:1.1.9-1) unstable; urgency=low

  * New upstream version (closes: #235429)
  * Drop gcdmaster; it's slated to be split out upstream anyway, and I
    don't want to maintain the thing. (closes: #198496)

 -- Andrew Suffield <asuffield@debian.org>  Wed, 23 Jun 2004 23:16:00 +0100

cdrdao (1:1.1.7-5) unstable; urgency=low

  * No changes since 1.1.7-4, just re-targetting for unstable. The new
    libscg seems to work fine. (closes: #207854)

 -- Andrew Suffield <asuffield@debian.org>  Sat, 06 Dec 2003 15:24:21 +0000

cdrdao (1:1.1.7-4) experimental; urgency=low

  * Ram in a new version of libscg. This should get the linux 2.5+ ATAPI
    interface to work.

 -- Andrew Suffield <asuffield@debian.org>  Thu, 31 Jul 2003 23:16:41 +0100

cdrdao (1:1.1.7-3) unstable; urgency=low

  * Fiddle with the symlink kludge in scsilib/RULES a bit more. Something
    changed *again* and it doesn't quite work any more. I really hate this
    build system. (closes: #196614)
  * Apply sourceforge patch #717958, relaxing some assertions when reading
    from certain CDs on certain read-only drives.
    (closes: #189586, #169787)
  * Add entry for TEAC 512E to drivers file. (closes: #196559)

 -- Andrew Suffield <asuffield@debian.org>  Sun, 08 Jun 2003 18:05:20 +0100

cdrdao (1:1.1.7-2) unstable; urgency=low

  * Repackage with debhelper
  * Add /etc/default/cdrdao (as opposed to /etc/defaults/cdrdao) to the
    set of config files read (closes: #149151, #189392). The old
    /etc/defaults/cdrdao file is still read if present, for now.
  * Install a menu entry (closes: #163515).
  * Add README.Debian, with notes about setuid cdrdao and toc2mp3.

 -- Andrew Suffield <asuffield@debian.org>  Tue, 13 May 2003 16:43:52 +0100

cdrdao (1:1.1.7-1) unstable; urgency=low

  * Adopt (closes: #192666)
    A real update will follow in a few days; this one is primarily to
    change the maintainer address.
  * Drop old versioned conflict with suidmanager (pre-woody)

 -- Andrew Suffield <asuffield@debian.org>  Tue, 13 May 2003 16:43:52 +0100

cdrdao (1:1.1.7-0.4) unstable; urgency=medium

  * [debian/rules, debian/control] Reworked auto* handling: no more build
    dependency on autotools; handle updating of config.guess and config.sub
    in 'clean' target; new target 'source-updates'.
  * [autogen.sh] Copied from CVS.
  * [configure.in, configure] Provide more information when xcdrdao/gcdmaster
    cannot be built. Added AC_PREREQ(2.57) so the gtkmm-config test works.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 02 Feb 2003 13:57:09 +0100

cdrdao (1:1.1.7-0.3) unstable; urgency=medium

  * NMU.
  * Applied patch from Andreas Metzler which hopefully fixes the "parse error
    before `__const'" FTBFS that most archs got with -0.2: (Closes: #176805)
    * Change some files in xdao: take care that for every '#include <gnome.h>'
      there is a '#include <gtk--.h>' listed before it.
      [xcdrdao.cc gcdmaster.cc ViewSwitcher.cc RecordTocSource.cc
      RecordHDTarget.cc DeviceList.cc CdDevice.cc] I have no idea what I am
      doing but at least it compiles.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 02 Feb 2003 10:46:59 +0100

cdrdao (1:1.1.7-0.2) unstable; urgency=medium

  * NMU.
  * Updated build dependencies, gcc 3.2 transition.
    This fixes the dependency on a libsigc++ that's no longer available in
    sid. (Closes: #176805)
    Similarly fixes the libgnomemm dependency. (Closes: #103286)
    As well as the libgktmm dependency. (Closes: #178271)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 01 Feb 2003 18:43:02 +0100

cdrdao (1:1.1.7-0.1) unstable; urgency=high

  * Urgency high because it fixes copyright issues.
  * New upstream version 1.1.7 (Closes: #161885)
     - Don't use and depend on non-free libedc any more (Closes: #162788)
  * Use config.sub and config.guess from autotools-dev (add build-dependeny)
  * remove and generate symlinks in RULES for ia64 parisc(64) and s390
    The last NMU copied the files for s390 instead, making the patch grow.
  * These two things could fix 116782, at least partially.
  * Update Build-Deps: libgtkmm-dev >= 1.2.9

 -- Andreas Metzler <ametzler@logic.univie.ac.at>  Mon, 07 Oct 2002 11:31:10 +0200

cdrdao (1:1.1.5-3.1) unstable; urgency=low

  * Non-maintainer upload
  * Add support for s390. (Closes: #123992)

 -- Gerhard Tonn <gt@debian.org>  Fri, 01 Feb 2002 17:08:00 +0100

cdrdao (1:1.1.5-3) unstable; urgency=low

  * Remove suid-root status due to security issues. (closes: #127930)
  * Include toc2cue utility in package. (closes: #116449)

 -- Martin Mitchell <martin@debian.org>  Sat, 19 Jan 2002 22:08:00 +1100

cdrdao (1:1.1.5-2) unstable; urgency=low

  * Update to standards version 3.5.5.
  * Recompile gcdmaster with new libs. (closes: #102621)

 -- Martin Mitchell <martin@debian.org>  Sun, 01 Jul 2001 14:10:54 +1000

cdrdao (1:1.1.5-1) unstable; urgency=low

  * New upstream release. (closes: #96889, #96891, #79585)
  * Update to standards version 3.5.4.

 -- Martin Mitchell <martin@debian.org>  Thu, 24 May 2001 00:56:16 +1000

cdrdao (1:1.1.4-4) unstable; urgency=low

  * Include fix for sparc compiling. (closes: #87031, #89961)
  * Small fix to information output when keeping images. (closes: #85177)

 -- Martin Mitchell <martin@debian.org>  Mon, 19 Mar 2001 10:45:00 +1100

cdrdao (1:1.1.4-3) unstable; urgency=low

  * Include fix for arm compiling. (closes: #87322)
  * Update to standards version 3.5.2.

 -- Martin Mitchell <martin@debian.org>  Mon, 19 Mar 2001 10:10:16 +1100

cdrdao (1:1.1.4-2) unstable; urgency=low

  * Split gcdmaster to separate package. (closes: #80515)
  * Correct formatting in manpage. (closes: #82816)
  * Remove suidregister support.

 -- Martin Mitchell <martin@debian.org>  Sat, 27 Jan 2001 14:10:06 +1100

cdrdao (1:1.1.4-1) unstable; urgency=low

  * New upstream release. (closes: #66998, #66983, #70534, #72293, #74261)
  * Fixes suid use file ownership. (closes: #58319)
  * Update copyright information.
  * Update to standards version 3.2.1.

 -- Martin Mitchell <martin@debian.org>  Sun, 08 Oct 2000 00:06:20 +1100

cdrdao (1:1.1.3-3) unstable; urgency=low

  * Add missing build dependency. (closes: #54022)

 -- Martin Mitchell <martin@debian.org>  Sun, 09 Jan 2000 01:52:32 +1100

cdrdao (1:1.1.3-2) unstable; urgency=low

  * Update to standards version 3.1.1.
  * Recompile with latest libstdc++ library. (closes: #52107, #53473)

 -- Martin Mitchell <martin@debian.org>  Tue, 28 Dec 1999 19:54:52 +1100

cdrdao (1:1.1.3-1) unstable; urgency=low

  * New upstream release. (closes: #48746, #29933)
  * Reintroduce xcdrdao to package. (closes: #40228)
  * Add suidregister support. (closes: #47462)

 -- Martin Mitchell <martin@debian.org>  Sun, 31 Oct 1999 15:41:17 +1100

cdrdao (1:1.1.2-1) unstable; urgency=low

  * New upstream release.
  * Update to standards version 3.0.1

 -- Martin Mitchell <martin@debian.org>  Thu, 05 Aug 1999 01:41:25 +1000

cdrdao (1:1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Drop support for xcdrdao, for now. (#39482,#39577)
  * Update to standards version 2.5.1.

 -- Martin Mitchell <martin@debian.org>  Sat, 19 Jun 1999 22:23:11 +1000

cdrdao (1:1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Fix build problems on alpha. (#36083)

 -- Martin Mitchell <martin@debian.org>  Sat, 17 Apr 1999 15:29:39 +1000

cdrdao (1.010-1) unstable; urgency=low

  * New upstream release.

 -- Martin Mitchell <martin@debian.org>  Wed, 27 Jan 1999 22:14:35 +1100

cdrdao (1.09-1) unstable; urgency=low

  * New upstream release.

 -- Martin Mitchell <martin@debian.org>  Tue, 27 Oct 1998 18:40:56 +1100

cdrdao (1.08-1) unstable; urgency=low

  * New upstream release.

 -- Martin Mitchell <martin@debian.org>  Fri, 09 Oct 1998 17:35:02 +1000

cdrdao (1.07-1) unstable; urgency=low

  * New upstream release.

 -- Martin Mitchell <martin@debian.org>  Fri, 25 Sep 1998 22:29:44 +1000

cdrdao (1.06-1) unstable; urgency=low

  * Initial Release

 -- Martin Mitchell <martin@debian.org>  Fri, 18 Sep 1998 22:26:27 +1000
